git-author-stat(1)

Name

git-author-stat — show commit author statistics of a git repository

Syntax

git-author-stat [commit_range]

Description

Calls git log and analyzes who has the most commits.

Examples

	git-author-stat v2.6.25..v2.6.26

Will show the authoring tally for the v2.6.26 release.

See also

hxtools(7)